PLASMAPKG2(1)

NOME
plasmapkg2 - Installa, elenca, rimuovi pacchetti Plasma

SINOSSI

plasmapkg2 [--hash percorso] [-g, --global] [-t, --type tipo] [-i, --install percorso] [-s, --shownome] [-u, --upgradepercorso] [-l, --list] [--list-types] [-r, --remove nome] [-p, --packageroot percorso]

DESCRIZIONE

plasmapkg2 è uno strumento per la riga di comando per installare, elencare e rimuovere i pacchetti di Plasma.

OPZIONI

--hash percorso
    Genera l'hash SHA1 per il pacchetto nel «percorso» dato.

-g, --global
    Per l'installazione o la rimozione, opera sui pacchetti installati per tutti gli utenti.

-t, --type tipo
    Il tipo di pacchetto, per esempio theme, wallpaper, plasmoid, dataengine, runner, layout-template, eccetera [plasmoid].

-i, --install percorso
    Installa il pacchetto nel «percorso» dato.

-s, --show nome
    Mostra informazioni per il pacchetto «nome».

-u, --upgrade percorso
    Aggiorna il pacchetto al «percorso» dato.

-l, --list
    Elenca pacchetti installati.

--list-types
    Elenca tutti i tipi di pacchetti noti che si possono installare.

-r, --remove nome
    Rimuovi il pacchetto chiamato «nome».

-p, --packageroot percorso
    Percorso assoluto alla radice dei pacchetti. Se non indicato, si cercherà nelle cartelle standard dei dati per questa sessione di Plasma.

VEDI ANCHE

Una documentazione più dettagliata è disponibile a help:/plasma-desktop (inserisci questo URL in Konqueror o esegui khelpcenter help:/plasma-desktop).

AUTORI

plasmapkg2 è stato scritto da Aaron Seigo <aseigo@kde.org>.